[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

jdk1.1.3, swing


This is not a complaint!

I am nearly ready ready to start mucking around 
the system to install jdk1.1.3 and swing.  Swing
needs 1.1.3 to run, I need swing before I start
upgrading my java gui stuff. (swing = jfc beta).
It would be better of course for me to wait for 
the .deb release...

jdk1.1.3 was released from blackdown a last week or 

No need for reply, you guys do a great job.
I hope to contribute some geological/geotechnical
code once I finish grad classes at cal.


Dave D

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: